Author Topic: FOSHKplugin - brief introduction  (Read 14687 times)

0 Members and 1 Guest are viewing this topic.

Offline olicat

  • Forecaster
  • *****
  • Posts: 856
  • GWxx00, HP2551C, HP3501C, WN1900C & FOSHKplugin
    • FOSHKplugin
Re: FOSHKplugin - brief introduction
« Reply #250 on: April 03, 2022, 06:07:08 PM »
Hello Jim,

Quote
Updated from beta yesterday and it's been problem-free.
thank you very much for the confirmation.
So far I haven't received any other (error) message or request. So it seems to be working.
That gives me some time for my other projects ...
;-)

Regards, Oliver

Offline joem

  • Member
  • *
  • Posts: 4
Re: FOSHKplugin - brief introduction
« Reply #251 on: April 17, 2022, 04:14:56 AM »
Hey olicat,

any chance to be able to connect it to InfluxDB 2?

Thanks

Offline olicat

  • Forecaster
  • *****
  • Posts: 856
  • GWxx00, HP2551C, HP3501C, WN1900C & FOSHKplugin
    • FOSHKplugin
Re: FOSHKplugin - brief introduction
« Reply #252 on: April 17, 2022, 04:19:12 AM »
Hi!

Since InfluxDB2 should actually be backwards compatible with InfluxDB1, there are currently no concrete plans.
However, I always collect the wishes of the users and prioritise (also) according to them. In this respect, I can imagine that support may follow.

Oliver

Offline joem

  • Member
  • *
  • Posts: 4
Re: FOSHKplugin - brief introduction
« Reply #253 on: April 17, 2022, 04:22:47 AM »
I'm on a fresh influxdb2 install, and since this works with tokens, organizations and buckets, instead of username/pass/database, I'm out of ideas how could I feed the data to the database.

Offline zinz

  • Member
  • *
  • Posts: 1
Re: FOSHKplugin - brief introduction
« Reply #254 on: May 23, 2022, 04:53:55 PM »
Hi!

Since InfluxDB2 should actually be backwards compatible with InfluxDB1, there are currently no concrete plans.
However, I always collect the wishes of the users and prioritise (also) according to them. In this respect, I can imagine that support may follow.

Oliver

sadly influxdb is pretty incompatible between version one and 2.
I took a look at the code.
On the github page https://github.com/influxdata/influxdb-python it says that this library only supports Influxdb 1 and not 2.
It is suggested to use influxdb-client-python instead. For it to work The organization Token (password) and bucket would be needed. Maybe I will give it a try to implement it.